WordPress.org

Forums

WP Minify
conflict with audio-player.js (1 post)

  1. richo67
    Member
    Posted 3 years ago #

    Just for the information:

    I found that one need to exclude audio-player.js (Audio Player plugin) from being minified.

    This was not the case in some older version of either plugin, but now between Audio Player 2.0.4.1 and WP Minify 1.1.8 it is necessary.

    http://wordpress.org/extend/plugins/wp-minify/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Minify
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags